@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90.06%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#mainest {
	clear: both;
	margin-left: 0;
}
#cab {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #CCC;
	background-color: #333;
}
/*#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
*/
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: justify;
}
#uno {
	min-height: 300px;
	/* [disabled]overflow: auto; */
	/* [disabled]height: 400px; */
}
#men0 {
	min-height: 60px;
	padding: 4;
}

#apDiv2 {
	position: fixed;
	top: 50px;
	width: 90%;
	left: 2%;
	right: 3%;
	height: 82%;
	z-index: 2;
	padding: 10px;
	background-color: #FFF;
	visibility: hidden;
	overflow: auto;
	border-radius:7px;
	box-shadow:#069;
}
#apDiv3 {
	position: fixed;
	top: 30px;
	width: 30px;
	height: 25px;
	z-index: 3;
	float: right;
	background-color: #900;
	text-align: center;
	color: #FFF;
	left: 90%;
	visibility: hidden;
	padding-top:8px;
	border-radius:16px;
	cursor:pointer;
}
.map1 {
	position: relative;
	width: 500px;
	height: 400px;
}
#lismod {
	border: 1px solid #006;
	position: fixed;
	height: 85%;
	width: 250px;
	top: 50px;
	right: 80px;
	background-color: #CFC;
	margin: 3px;
	padding: 5px;
	overflow: auto;
	z-index:1;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#cab {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #CCC;
	background-color: #333;
}
/*#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
*/#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#mainest {
	clear: both;
	margin-left: 0;
	max-width: 580px;
}
#cab {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #CCC;
	background-color: #333;
}
/*#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
*/#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}

#apDiv2 {
	position:fixed;
	width: 80%;
	height: 82%;
	z-index: 2;
	background-color: #FFF;
	padding: 20px;
	visibility: hidden;
	top: 50px;
	left: 9%;
	overflow: auto;
	border-radius:7px;
}
#apDiv3 {
	position: fixed;
	top: 30px;
	width: 30px;
	height: 25px;
	z-index: 3;
	float: right;
	background-color: #900;
	text-align: center;
	color: #FFF;
	left: 90%;
	visibility: hidden;
	padding-top:8px;
	border-radius:16px;
	cursor:pointer;
}

}
